<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tp/domains/pdm.e013" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Valores posibles</Title>
		<Keyword ContextSensitive="No"><Level1>Valores posibles</Level1>
		</Keyword>
	</Header>
	<ListValue ID="cprj"><Value>Proyecto</Value>
		<Paragraph class="Default">El listado se clasifica por código de proyecto.</Paragraph>
	</ListValue>
	<ListValue ID="seak"><Value>Clave de búsqueda</Value>
		<Paragraph class="Default">El listado se clasifica por <Link href="/baanerp/tp/glossary/glossary#000001" role="glossary">clave de búsqueda</Link>.</Paragraph>
	</ListValue>
	<ListValue ID="seab"><Value>Clave de búsqueda II</Value>
		<Paragraph class="Default">El listado se clasifica por la clave de búsqueda II.</Paragraph>
	</ListValue>
	<ListValue ID="psts"><Value>Estatus de proyecto</Value>
		<Paragraph class="Default">El listado se clasifica por <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">estatus</Link> de proyecto.</Paragraph>
	</ListValue>
	<ListValue ID="mprj"><Value>Proyecto principal</Value>
		<Paragraph class="Default">El listado se clasifica por proyecto principal.</Paragraph>
	</ListValue>
	<ListValue ID="ocmp"><Value>Compañía</Value>
		<Paragraph class="Default">El listado se clasifica por código de compañía.</Paragraph>
	</ListValue>
</OptionList>
